* {padding:0; margin:0px;}
body {
    border: 1px solid teal;
    border-radius:15px; 
    font: 12px Verdana; 
    margin:auto;
    padding:0px 15px; 
    width:800px;
}
.colorin{
    border:1px solid black;
    color:Black;
    display:inline-block;
    height:2em;
    line-height:2em;
    margin:0px;
    padding:0px;
    text-align:center;
    width:40px;
}
.r {color:red;}
.v {color:green;}
.n {color:#ccc;}
.p {color:pink;}
.titulo {text-align:center;  color:teal; font:italic bold 12px Verdana;}
fieldset{
    margin:2px; 
    border:1px solod black; 
    border-radius:10px;
    padding:5px 20px;
}

footer { 
    width:100%; 
    background-color:#333; 
    padding:5px; 
    color:#eee; 
    text-align:center;
}
header {display:block; 
    background-color:none; 
    top:8px; width:90%; 
    margin:auto; 
    border-radius:10px; 
    padding: 0px 25px;
}

nav{border:1px solid red;
    font:16px verdana;
    margin:0px;
    width:100%;
    text-decoration:none;
}

nav ul{
    width:100%;
    text-align:center;/*centra todos los elementos*/
}
nav ul li{border:1px solid red;
    background:#333;
    color:#ccc;
    display:inline-block;/*Applied*/    
    margin:auto;
    padding: 10px 0px;
    position:relative;/*position:static; relative absolute */
    text-align:center;
    width:22%;
}    

nav ul li:hover{ /*Working with the first level*/
    text-align:center;    
    background-color:#888;        
    color:#000;
} 

nav ul li:hover ul{ /*Working with the second level on hover*/
display:block;} 

nav ul li:hover ul li{ /*Working with the second level on hover*/
    background-color:#999;
    display:block;
    color:black;    
} 
nav ul li ul{
    border:1px solid red;
    background-color:#E5E;
    display:none;/*display:none; block */
    position:absolute;/*position:static; relative absolute */
    top:40px;
    Width:80%;
}
nav ul li ul li{
    background-color:#EFE;
    display:none;
    position:relative;/*position:static; relative absolute */ 
    width:100%;
}   
nav ul li ul li:hover{ /*Working with the second level*/
    background-color:#dfd;
    color:#0d9b27;
    display:block;
} 

